/************************************************
*	Headline									*
************************************************/

.organic-headline {
	display: block;
	font-size: 3.2em;
	font-weight: 800;
	line-height: 1.4;
	letter-spacing: -1px;
	text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.2);
	margin: 6px 0px 6px 0px;
	padding: 6px 0px 6px 0px;
	}
.organic-headline.medium-headline {
	font-size: 2.4em;
	font-weight: 800;
	line-height: 1.3;
	letter-spacing: -0.6px;
	margin: 6px 0px 6px 0px;
	padding: 6px 0px 6px 0px;
	}
.organic-headline.small-headline {
	font-size: 1.2em;
	font-weight: 600;
	line-height: 1.1;
	letter-spacing: 2px;
	text-transform: uppercase;
	margin: 6px 0px 6px 0px;
	padding: 6px 0px 6px 0px;
	}

/************************************************
*	Toggle Box									*
************************************************/

.toggle-box {
	margin: 6px 0px;
	padding: 0px;
	overflow: hidden;
	box-shadow: 1px 1px 1px rgba(0, 0, 0, .08);
	-moz-box-shadow: 1px 1px 1px rgba(0, 0, 0, .08);
	-webkit-box-shadow: 1px 1px 1px rgba(0, 0, 0, .08);
	}
.toggle-trigger { 
	display: block;
	background: #FFFFFF;
	position: relative; 
	font-size: 1em;
	font-weight: bold;
	margin: 0px;
	padding: 6px 12px;
	cursor: pointer; 
	border: 1px solid rgba(0,0,0, .08);
	zoom: 1; 
	}
.toggle-trigger.active {
	border-bottom: none; 
	}
p.toggle-trigger:before { 
	color: #999999;
	font-family: 'FontAwesome';
	font-weight: normal;
	content: "\f067";
	margin-right: 8px;
	}
p.toggle-trigger.active:before {
	content: "\f068"; 
	}
.toggle-trigger a {
	text-decoration: none;
	}
.toggle-section {
	display: none;
	background: #FFFFFF;
	margin: 0px;
	padding: 0px 24px 12px 24px;
	overflow: hidden;
	border-left: 1px solid rgba(0,0,0, .08);
	border-right: 1px solid rgba(0,0,0, .08);
	border-bottom: 1px solid rgba(0,0,0, .08);
	}
	
/************************************************
*	Horizontal Rating Bar 			     	    * 
************************************************/

.rating-container {
	display: block;
	padding: 18px 0px;
	overflow: hidden;
	border-top: 1px solid rgba(0,0,0, .08);
	}
.bar-rating { 
	float: left;
	background: #F9F9F9;
	width: 70%;
	padding: 1%;
	position: relative;
	border-radius: 25px;
	-moz-border-radius: 25px;
	-khtml-border-radius: 25px;
	-webkit-border-radius: 25px;
	box-shadow: inset 1px 1px 1px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: inset 1px 1px 1px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: inset 1px 1px 1px rgba(0, 0, 0, 0.2);
	}
.bar-rating > span {
	display: block;
	height: 20px;
	margin: 0px;
	border-radius: 20px;
	-moz-border-radius: 20px;
	-khtml-border-radius: 20px;
	-webkit-border-radius: 20px;
	background: #333333;
	position: relative;
	overflow: hidden;
	}
.rating-title {
	float: left;
	width: 26%;
	font-weight: bold;
	font-size: .9em;
	line-height: 2.6;
	te